@charset "utf-8";
/* CSS Document */


#main-content-left { padding-left:0; }

#home-left-nav { padding:0;margin:0;color:#1A1A1A}
.filter-container { background-color:#EDEDED; }
.filter-header { font-weight:bold;color:#701120;padding:4px;border:1px solid #CCC;background-color:#DADADA; cursor:pointer;}
.filter-header a {color:#701120;text-decoration:none;}
.filter-container ul { border-left:3px solid #7A7A7A; margin:2px 0px 2px 5px;}
#home-left-nav .filter-container ul li { margin:1px 0px 1px 9px; }
.category-h1 { font-size:2em;font-weight:bold; padding:10px 0px; color:#3A3A3A;}

.sortbar { padding:5px;background:#DEDEDE;border:1px solid #BBB;clear:both;overflow:hidden; }
.sortbar-container { float:left;width:33%; }
.sortbar-container form { margin-top:6px; }


#removeFilterLinks{ background:#DEDEDE; }

.remove-filter-link { border:1px solid #888; margin: 5px; background-color: #EDEDED;}
.remove-filter-link a { border:none;color:#701120; }
.remove-filter-link a:hover ul{ text-decoration:underline; }
.remove-filter-link a img {padding:0px 7px 4px 6px; }
.remove-filter-link ul {border-left:1px solid #888; display:inline-block; margin:0;padding:0; }
.remove-filter-link li.field { font-style:italic;margin:0;padding:0; }
.remove-filter-link li.value { padding-left:10px;color:#C60; }

.fancy-page-mask {width:150px;height:150px;background:#2A2A2A;position:absolute;z-index:10;opacity:.25;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"}

.drilldown-page-text .rmc{margin:5px;width:710px;line-height:150%;}
.drilldown-page-text .read-more {padding-top:5px;}
.drilldown-page-text .read-more-button {font-style:italic;padding:5px 10px;text-decoration:underline;cursor:pointer; }

.pagination-links { float:left;width:20px;height:25px;border:1px solid #333; margin:5px;background:#FFF;text-align:center;line-height:25px;text-decoration:none; color:#1A1A1A;}
.pagination-links-dots { float:left;width:20px;height:25px;margin:5px 0px;text-align:center;line-height:25px;text-decoration:none; color:#1A1A1A;}
a.pagination-links:hover{background:#701120;color:#FFF; }
.pl-active { background:#701120;color:#FFF;font-weight:bold; }

.font-weight-bold {font-weight:bold;}
.product-details-name { text-align:center; }
.product-details-name a{color:#3A3A3A;}